WC(1)

NAME
wc - count characters, words, and lines in a file

SYNOPSIS
wc [-clw] file ...

OPTIONS

-c  # Print character count

-l  # Print line count

-w  # Print word count

EXAMPLES

wc file1 file2
    # Print all three counts for both files

wc -l file
    # Print line count only

DESCRIPTION

Wc reads each argument and computes the number of characters, words and lines it contains. A word is delimited by white space (space, tab, or line feed). If no flags are present, all three counts are printed.